@media screen and (max-width: 999px){
	.main{width: 100%;}
}
@media screen and (max-width: 767px){
.bannerbg{padding:20px 0;height: auto;background: url(images/mobilebg.jpg) no-repeat;overflow:hidden;}
.absolutebg .mobilebg{display: none;}
.absolutebg .contentbg{width: 100%;text-align: center;}
.absolutebg .contentbg .currency{display: inline-block;}
.absolutebg .contentbg .booknw{display: inline-block;}
.absolutebg .contentbg ul{display: inline-block;}
.absolutebg .contentbg .getqut{display: none;}
.blockone{padding: 15px 15px;}
.blocktwo {padding: 0px 0px 30px 0px;}
.blockthree .figure{margin-bottom: 15px;}
.blockthree h3{text-align: center;}
.blockfour .inner{padding: 15px;}
.blockfour .calltoactiobg .callbtn{padding: 8px 10px;}
.blockfour .calltoactiobg .col-xs-12{padding: 0;}
.blockfour .leftbg,.blockfour .rightbg{text-align: center;}
.blockfive{padding: 15px;}
.footer .footerbox .calltoaction{width: 100%; margin-right: 0;height: 45px;line-height: 45px;margin-left: 0;padding: 0;}
.footer .footerbox .caption{width: 100%;}
.footer p{text-align: center;line-height: 22px;}
.formbg input[type='submit']{padding: 8px 10px; font-size: 18px;}
}
@media screen and (max-width: 500px){

.absolutebg .contentbg h1{font-size: 30px;line-height: 35px;}
.absolutebg .contentbg .currency{font-size: 70px;line-height:90px;}
.blockone h2 {font-size: 16px;line-height: 24px; text-align:center;}
.formbg h4 {font-size: 25px;}
.blockfive .figure {margin-bottom:18px;}
.absolutebg .contentbg ul{ margin-left:0px;}
.header .logo {margin-left:35px;}
.callbg .callbtn { margin-right: 35px;}
.footer .footerbox .caption .textbold {margin-left: 60px;}
.footer .footerbox .caption .figure {margin-left: 55px;}

}